
QGIS Application - Bug report #4501

outline of the basic shapes too thick

2011-11-04 03:23 AM - alicebtoklas -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14424

Description

In the print composer, the outline of the basic shapes is always too thick, even when value is set at 0,00.

1.7.1.

History

#1 - 2011-11-21 01:05 PM - Richard Duivenvoorde

related to / duplicate of: #4555 ?

#2 - 2011-12-13 07:35 PM - Alister Hood

And/or #3786?

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-04-16 06:31 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#5 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-03-20 02:45 AM - alicebtoklas -

- Status changed from Open to Closed

Seems to be solved in 2.0
